<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000028930921</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2014/5/14</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0111 du 14 mai 2014</TITRE>
<NUM>0111</NUM>
<DATE_PUBLI>2014-05-14</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028930926" titretxt="Décret n° 2014-474 du 12 mai 2014 pris pour l'application de l'article 6 nonies de l'ordonnance n° 58-1100 du 17 novembre 1958 relative au fonctionnement des assemblées parlementaires et portant désignation des services spécialisés de renseignement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028930940" titretxt="Arrêté du 3 avril 2014 relatif à la procédure d'agrément et portant cahier des charges des organismes ayant pour objet de contribuer au traitement des déchets issus des produits textiles d'habillement, du linge de maison et des chaussures, conformément à l'article R. 543-214 du code de l'environnement et portant agrément d'un organisme, en application des articles L. 541-10-3 et R. 543-214 à R. 543-224 du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000028930973" titretxt="Arrêté du 3 avril 2014 relatif à la procédure d'approbation et portant cahier des charges des systèmes individuels de la filière des déchets ménagers issus de produits chimiques pouvant présenter un risque significatif pour la santé et l'environnement en application de l'article R. 543-233 du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000028930988" titretxt="Arrêté du 11 avril 2014  modifiant l'arrêté du 12 janvier 2010 relatif aux méthodes et aux critères à mettre en œuvre pour délimiter et classer les masses d'eau et dresser l'état des lieux prévu à l'article R. 212-3 du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000028930992" titretxt="Arrêté du 11 avril 2014 portant homologation de la décision n° 2014-DC-0420 de l'Autorité de sûreté nucléaire du 13 février 2014 relative aux modifications matérielles des installations nucléaires de base"/>
<LIEN_TXT idtxt="JORFTEXT000028931079" titretxt="Arrêté du 14 avril 2014 portant approbation d'un plan particulier de décontamination et d'élimination des appareils contenant des PCB"/>
<LIEN_TXT idtxt="JORFTEXT000028931090" titretxt="Arrêté du 14 avril 2014 portant approbation d'un plan particulier de décontamination et d'élimination des appareils contenant des PCB"/>
<LIEN_TXT idtxt="JORFTEXT000028931101" titretxt="Arrêté du 17 avril 2014 portant désignation du site Natura 2000 buttes gréseuses de l'Essonne (zone spéciale de conservation)"/>
<LIEN_TXT idtxt="JORFTEXT000028931107" titretxt="Arrêté du 23 avril 2014 modifiant l'arrêté du 31 janvier 2013 relatif à la contribution financière des agences de l'eau à l'Office national de l'eau et des milieux aquatiques"/>
<LIEN_TXT idtxt="JORFTEXT000028931114" titretxt="Arrêté du 28 avril 2014 relatif à la transmission des données de surveillance des émissions des installations classées pour la protection de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000028931125" titretxt="Arrêté du 7 mai 2014 modifiant l'arrêté du 4 février 2014 fixant au titre de l'année 2014 le nombre et la répartition des places offertes pour le recrutement d'ingénieurs des études et de l'exploitation de l'aviation civile"/>
<LIEN_TXT idtxt="JORFTEXT000028931128" titretxt="Décision du 2 mai 2014 modifiant la décision du 19 février 2014 portant délégation de signature (direction des ressources humaines)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931143" titretxt="Arrêté du 6 mai 2014 autorisant au titre de l'année 2014 l'ouverture des concours externe et interne de recrutement dans le corps des greffiers de l'Etat pour l'administration de la Polynésie française"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931146" titretxt="Arrêté du 22 avril 2014 modifiant l'arrêté du 15 janvier 2002 modifié relatif à l'organisation et au fonctionnement de l'action sociale"/>
<LIEN_TXT idtxt="JORFTEXT000028931212" titretxt="Arrêté du 24 avril 2014 approuvant la prise de participation de la société anonyme Laboratoire français du fractionnement et des biotechnologies dans le capital de la société SP LFB"/>
<LIEN_TXT idtxt="JORFTEXT000028931214" titretxt="Arrêté du 30 avril 2014 portant approbation de la souscription par la société Imprimerie nationale SA à l'augmentation de capital réservée réalisée par la société Imprimerie nationale continu et service"/>
<LIEN_TXT idtxt="JORFTEXT000028931220" titretxt="Arrêté du 5 mai 2014 portant délégation de signature (Institut national de la statistique et des études économiques)"/>
<LIEN_TXT idtxt="JORFTEXT000028931277" titretxt="Arrêté du 5 mai 2014 fixant au titre de l'année 2014 le nombre de postes au concours interne pour le recrutement d'attachés statisticiens stagiaires de l'Institut national de la statistique et des études économiques"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931280" titretxt="Décret du 12 mai 2014 portant délégation de signature (division des cabinets)"/>
<LIEN_TXT idtxt="JORFTEXT000028931287" titretxt="Arrêté du 12 mai 2014 déterminant les modalités du cycle de formation des personnels recrutés par concours réservés pour l'accès au corps des attachés d'administration hospitalière en application du II de l'article 10 du décret n° 2013-121 du 6 février 2013"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931306" titretxt="Décret du 12 mai 2014 portant abrogation du titre d'existence légale d'une congrégation"/>
<LIEN_TXT idtxt="JORFTEXT000028931308" titretxt="Décret du 12 mai 2014 approuvant la dissolution d'une association reconnue d'utilité publique autorisant le transfert de ses biens à une association de droit local et abrogeant le décret qui a reconnu cette association comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000028931311" titretxt="Arrêté du 25 avril 2014  modifiant l'arrêté du 10 avril 2014 fixant au titre de l'année 2014 l'ouverture d'un concours d'assistant territorial socio-éducatif par le centre de gestion du Nord"/>
<LIEN_TXT idtxt="JORFTEXT000028931313" titretxt="Arrêté du 2 mai 2014 fixant au titre de l'année 2014 le nombre de postes offerts à l'examen professionnel pour l'accès au corps des attachés d'administration de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000028931315" titretxt="Arrêté du 5 mai 2014 modifiant l'arrêté du 3 août 2012 fixant les conditions de délivrance du diplôme d'arme"/>
<LIEN_TXT idtxt="JORFTEXT000028931350" titretxt="Arrêté du 5 mai 2014 relatif aux tenues des agents de police municipale, pris en application de l'article L. 511-4 du code de la sécurité intérieure"/>
<LIEN_TXT idtxt="JORFTEXT000028931391" titretxt="Arrêté du 5 mai 2014 relatif aux caractéristiques de la carte professionnelle des agents de police municipale, pris en application de l'article L. 511-4 du code de la sécurité intérieure"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des droits des femmes, de la ville, de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931409" titretxt="Arrêté du 16 avril 2014 portant délégation de signature (cabinet du secrétaire d'Etat chargé des sports)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la décentralisation, de la réforme de l'Etat et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931415" titretxt="Décret n° 2014-475 du 12 mai 2014 modifiant le décret n° 2002-63 du 14 janvier 2002 relatif à l'indemnité forfaitaire pour travaux supplémentaires des services déconcentrés"/>
<LIEN_TXT idtxt="JORFTEXT000028931423" titretxt="Arrêté du 12 mai 2014 fixant les montants moyens annuels de l'indemnité forfaitaire  pour travaux supplémentaires des administrations centrales"/>
<LIEN_TXT idtxt="JORFTEXT000028931433" titretxt="Arrêté du 12 mai 2014 fixant les montants moyens annuels de l'indemnité forfaitaire pour travaux supplémentaires des services déconcentrés"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931443" titretxt="Arrêté du 29 avril 2014 portant extension de la prime de fonctions et de résultats aux membres du corps et au chef du service de l'inspection générale des affaires culturelles et fixant les montants de référence de cette prime"/>
<LIEN_TXT idtxt="JORFTEXT000028931456" titretxt="Arrêté du 5 mai 2014 fixant la liste des fonctions spécifiques mentionnées à l'article 24 du décret n° 2011-1317 du 17 octobre 2011 exercées dans les services dont le ministre chargé de la culture constitue l'autorité de rattachement pour le recrutement et la gestion des attachés d'administration de l'Etat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931467" titretxt="Arrêté du 30 avril 2014 fixant les modalités d'accréditation des établissements d'enseignement supérieur agricole"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931480" titretxt="Décret du 12 mai 2014 fixant la composition de la commission prévue à l'article 22 de la loi n° 77-729 du 7 juillet 1977 relative à l'élection des représentants au Parlement européen"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et du développement international</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931484" titretxt="Arrêté du 28 avril 2014 portant nomination au cabinet de la secrétaire d'Etat chargée du commerce extérieur, de la promotion du tourisme et des Français de l'étranger"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931489" titretxt="Arrêté du 18 avril 2014 portant nomination au Conseil national de la chasse et de la faune sauvage"/>
<LIEN_TXT idtxt="JORFTEXT000028931491" titretxt="Arrêté du 18 avril 2014 portant nomination au Comité national de l'eau"/>
<LIEN_TXT idtxt="JORFTEXT000028931493" titretxt="Arrêté du 22 avril 2014 portant nomination (Institut national de l'information géographique et forestière)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931496" titretxt="Arrêté du 30 avril 2014 portant renouvellement de mandats de président de formation de jugement du tribunal du contentieux de l'incapacité de Poitiers"/>
<LIEN_TXT idtxt="JORFTEXT000028931498" titretxt="Arrêté du 30 avril 2014 portant désignation de présidents de formation de jugement du tribunal du contentieux de l'incapacité de Rennes"/>
<LIEN_TXT idtxt="JORFTEXT000028931500" titretxt="Arrêté du 30 avril 2014 portant désignation du président suppléant du tribunal du contentieux de l'incapacité de Saint-Denis de La Réunion"/>
<LIEN_TXT idtxt="JORFTEXT000028931502" titretxt="Arrêté du 2 mai 2014  portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028931504" titretxt="Arrêté du 2 mai 2014 portant nomination (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028931506" titretxt="Arrêté du 2 mai 2014 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028931508" titretxt="Arrêté du 2 mai 2014 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028931510" titretxt="Arrêté du 2 mai 2014 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028931512" titretxt="Arrêté du 5 mai 2014 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028931514" titretxt="Arrêté du 5 mai 2014  acceptant la démission d'un notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028931516" titretxt="Arrêté du 5 mai 2014 acceptant la démission d'un notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028931518" titretxt="Arrêté du 5 mai 2014 portant nomination d'une huissière salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028931520" titretxt="Arrêté du 5 mai 2014  relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000028931522" titretxt="Arrêté du 6 mai 2014 portant radiation (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000028931524" titretxt="Arrêté du 6 mai 2014 portant mise à disposition (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000028931526" titretxt="Arrêté du 12 mai 2014 portant réintégration et détachement (Conseil d'Etat)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931529" titretxt="Arrêté du 25 avril 2014 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000028931531" titretxt="Arrêté du 25 avril 2014  portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000028931533" titretxt="Arrêté du 30 avril 2014 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000028931535" titretxt="Arrêté du 30 avril 2014 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000028931537" titretxt="Arrêté du 5 mai 2014 portant admission à la retraite (attachés d'administration)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, du redressement productif et du numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931540" titretxt="Arrêté du 9 mai 2014 portant nomination au cabinet de la secrétaire d'Etat chargée du commerce, de l'artisanat, de la consommation et de l'économie sociale et solidaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931544" titretxt="Arrêté du 12 mai 2014 portant nomination (police nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931547" titretxt="Décret du 12 mai 2014 portant nomination à la commission permanente de contrôle des sociétés de perception et de répartition des droits - M. PICHON (Alain)"/>
<LIEN_TXT idtxt="JORFTEXT000028931549" titretxt="Arrêté du 28 avril 2014 portant nomination au conseil d'administration de l'Etablissement public du musée national Picasso - Paris"/>
<LIEN_TXT idtxt="JORFTEXT000028931551" titretxt="Arrêté du 5 mai 2014 portant nomination au conseil d'orientation scientifique de l'Etablissement public du musée du quai Branly"/>
<LIEN_TXT idtxt="JORFTEXT000028931553" titretxt="Arrêté du 12 mai 2014 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931556" titretxt="Arrêté du 2 mai 2014 portant nomination au conseil spécialisé de FranceAgriMer pour les fruits et légumes et productions spécialisées telles que pommes de terre, champignons, à l'état frais et transformé, tabac et houblon, apiculture, produits de l'apiculture, gemme"/>
<LIEN_TXT idtxt="JORFTEXT000028931558" titretxt="Arrêté du 6 mai 2014 portant nomination d'un directeur régional adjoint de l'alimentation, de l'agriculture et de la forêt"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931563" titretxt="Avis de vacance d'un emploi de chargé de mission aménagement et développement durable du territoire (secrétariat général)"/>
<LIEN_TXT idtxt="JORFTEXT000028931565" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel (DDT adjoint de la Loire)"/>
<LIEN_TXT idtxt="JORFTEXT000028931569" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (DDCSPP de la Haute-Saône)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931575" titretxt="Avis fixant au titre de l'année 2014 le nombre de postes au concours interne pour le recrutement d'attachés statisticiens stagiaires de l'Institut national de la statistique et des études économiques"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931579" titretxt="Avis relatif à la mise en vente de publications officielles (direction de l'information légale et administrative)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931584" titretxt="Avis relatif aux caractéristiques principales d'une demande d'autorisation d'exploiter une installation de production d'électricité au titre du décret n° 2000-877 du 7 septembre 2000"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000028931587" titretxt="Résultats des tirages du Keno des samedi 10 et dimanche 11 mai 2014"/>
<LIEN_TXT idtxt="JORFTEXT000028931589" titretxt="Résultats des Loto Foot 7 n°s 116 et 117 et 15 n°s 37 et 38"/>
<LIEN_TXT idtxt="JORFTEXT000028931591" titretxt="Résultats du tirage du Loto du samedi 10 mai 2014"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
